using System;
/****************************************************************************************************************************
* Project Name    : TimeCheck                                               Created On  : 12-Aug-2007
* Module          : Organization Levels                                     Modified On : 20-July-2007
* Created By      : Senthil Kumar NP
* Modified By     : 
* Current Storage : \\Angler56\Projects\Inprogress\SCREEN1206\code\Time_AttendanceApp
* BackUp          :
****************************************************************************************************************************/
public partial class Masters_levels : Base.BasePage
{
    protected override void Page_Load(object sender, EventArgs e)
    {
        // session checking and reset date format
        base.Page_Load(sender, e);
        if (!IsPostBack)
        {
            getTotLevel();
        }
    }
    protected void getTotLevel()
    {
        cls_master_levels totLev = new cls_master_levels();
        int tot;
        tot = totLev.getNoLevel();
        Response.Write("<script> var totLevels =" + tot + ";</Script>");
    }
}
